﻿@model eCommerce.UI.ViewModels.ProductDetailViewModel
    
    <script language="javascript" type="text/javascript">

    jQuery(document).ready(function () {
        if ($(".sizeSelector").length > 0) {
            $($(".sizeSelector")[0]).click();
        }

    });

    </script>

    <input value="0" name="DRP_SKU_2" id="DRP_SKU_2" title="Tamanho" type="hidden">

    @foreach (eCommerce.Services.Model.Size size in Model.ProductColorSizes)
    {
    <li>
        <a href="javascript:void(0);" class="sizeSelector @size.SizeId" onclick="javascript:selectSize('@size.Description','@size.SizeId');">
            @size.Description.ToUpper()
        </a>
    </li>
    }
